/* CSS Document */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/onekana_site.png);
	background-repeat: repeat-x;
	background-position: left top;
}

#master {
	padding: 0px;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#footer {
	background-image: url(images/onekana_site_footer.png);
	background-repeat: repeat-x;
	background-position: left top;
	padding: 30px;
}

#fter {
	padding: 0px;
	width: 1100px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* --------------------------- */

#header {
	padding: 25px 0px;
	height: 1%;
	overflow: hidden;
	background-image: url(images/topper.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#logo {
	float: left;
	margin-right: 20px;	
}

#logr {
	overflow: hidden;
	text-align: right;
}

#linner {
	background-image: url(images/top.png);
	background-repeat: no-repeat;
	background-position: right top;
	height: 65px;
	padding-top: 10px;
}

#lphone {
	font-size: 18px;
	padding: 0px 18px;
	color: #CCC;
}

#lemail {
	font-size: 14px;
	padding: 0px 15px;
}

#lemail a {
	color: #F5E68B;
	text-decoration: none;
}

#lemail a:hover {
	color: #FFF;
}

/* --------------------------- */

#navi {
	height: 1%;
	overflow: hidden;
	background: #327cc3;
	padding-top: 12px;	
	padding-bottom: 12px;
	border-bottom: #CCC solid 1px;	
}

#navi a {
	padding: 15px 25px;
	color: #FFF;
	font-size: 16px;
	text-decoration: none;
	border-right: 1px solid #3786d3;
}

#navi a:hover {
	background: #0f1a21;
	color: #fff;
}

/* --------------------------- */

#finner {
	width: 1100px;
	margin: 0 auto;
	height: 1%;
	overflow: hidden;	
}

#fcopy {
	float: left;
	color: #CCC;
}

#fdes {
	float: right;
	margin-left: 20px;
	letter-spacing: 6px;	
}

#fdes a {
	color: #CCC;
	text-decoration: none;
	padding: 0 15px;
}

#flnks {
	overflow: hidden;
	text-align: right;
}

#flnks a {
	color: #CCC;
	text-decoration: none;
	padding: 0 15px;
	border-left: 1px solid #3b6680;	
}

#flnks a:hover {
	color: #FFF;	
}

/* --------------------------- */

#midder {
	border-bottom: 4px solid #3b6680;
}

/* --------------------------- */

#conter {
	padding-top: 20px;
	padding-bottom: 20px;
	height: 1%;
	overflow: hidden;
}

#cont_left {
	float: left;
	width: 776px;
	padding-right: 20px;
	border-right: 2px solid #E2E2E2;
}

#cont_rigt {
	float: left;
	width: 260px;
	padding-left: 20px;
	padding-right: 20px;
}

/* --------------------------- */

#main p {
	margin-top: 0px;
	margin-bottom: 21px;
	line-height: 21px;
}

#main h2 {
	margin-top: 0px;
	margin-bottom: 21px;
	line-height: 21px;
	color: #327cc3;
	text-decoration: none;
}

#main li {
	margin-top: 0px;
	margin-bottom: 21px;
	line-height: 15px;
}

#hone {
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #CCC;
	color: #ff9900;	
	font-weight: 300;
}

#mahs {
	margin-top: 15px;
	border-top: 1px solid #CCC;
	height: 1%;
	overflow: hidden;
	padding-bottom: 25px;
	padding-top: 25px;
}

#serv {
	float: left;
	width: 230px;
	padding-right: 25px;	
}

#serv_n {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 24px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	color: #ff9900;
	font-style: italic;
	text-decoration: none;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 25px;
}

.blue {
	color: #327cc3;
	font-weight: bold;
}

#serv_p {
	margin-bottom: 15px;	
	border: 1px solid #CCC;
	padding: 5px;
}

#serv_p img {
	width: 218px;
}

#serv_i {
	line-height: 21px;
}

#serv_i a {
	background: #327cc3;
	padding: 5px 10px;
	color: #FFf;
	font-weight: bold;	
	text-decoration: none;
}

#serv_i a:hover {
	background: #ff9900;
	padding: 5px 10px;
	color: #FFF;
	font-weight: bold;	
	text-decoration: none;
}


/* --------------------------- */

#qlinks {
	padding-bottom: 20px;
}

#qlinks li {
	width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCC;
	list-style: none;
}

#qlinks a {
	text-decoration: none;
	color: #327cc3;
}

#qlinks a:hover {
	text-decoration: none;
	color: #FF9900;
}

#projects td {
	padding: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}

#projects img {
	padding: 3px;
	border: 1px solid #D6D6D6;
}
#servicesHeadline {
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-color: #FFC;
	border: 2px solid #CCC;
	font-size: 22px;
	text-decoration: none;
	color: #666;
}
